
#zztop {
	 color:#000000; font-size:12px; font-weight:bold; font-family:Verdana, Geneva, sans-serif;
}
#zzshop {
	 margin-top: -10px; color:#000000; font-size:12px; font-weight:bold; font-family:Verdana, Geneva, sans-serif;
}
#foto_plan1 {
         border-width:10px; border-color:#FF8000; border-style:solid; text-align:left;
	 -moz-box-shadow: 5px 5px 10px #CCCCCC; -webkit-box-shadow: 5px 5px 10px #CCCCCC; box-shadow: 5px 5px 10px #CCCCCC; behavior: url(/lib/js/ie-css3.htc) url(lib/js/ie-css3.htc);
	
}
#foto_plan2 {
         border-width:10px; border-color:#FF8000; border-style:solid; text-align:left;
	 -moz-box-shadow: 5px 5px 10px #CCCCCC; -webkit-box-shadow: 5px 5px 10px #CCCCCC; box-shadow: 5px 5px 10px #CCCCCC; behavior: url(/lib/js/ie-css3.htc) url(lib/js/ie-css3.htc);
	
}
#div12 {
	 background-image:url(bs1103a_02.jpg); background-repeat:no-repeat;
	 z-index: 1;
}   
#div29 {
	 display:none;
}                  